body {
	padding-top: 3.375rem;
}
@media (min-width: 992px) {
	body {
		padding-top: 0;
		padding-left: 17rem;
	}
}
#catNav {
	padding-left: 1rem;
	padding-right: 1rem;
}
#catNav .navbar-nav .nav-item .nav-link {
	font-weight: 800;
	letter-spacing: 0.05rem;
	text-transform: uppercase;
}
#catNav .navbar-toggler:focus {
	outline-color: #d48a6e;
}

@media (min-width: 992px) {
	#catNav {
		padding-left: 0;
		padding-right: 0;
		text-align: center;
		position: fixed;
		top: 0;
		left: 0;
		display: flex;
		flex-direction: column;
		width: 17rem;
		height: 100vh;
	}
	#catNav .navbar-brand {
		display: flex;
		margin: auto auto 0;
		padding: 0.5rem;
	}
	#catNav .navbar-brand .img-profile {
		max-width: 10rem;
		max-height: 10rem;
		border: 0.5rem solid rgba(255, 255, 255, 0.2);
	}
	#catNav .navbar-collapse {
		display: flex;
		align-items: flex-start;
		flex-grow: 0;
		width: 100%;
		margin-bottom: auto;
	}
	#catNav .navbar-collapse .navbar-nav {
		flex-direction: column;
		width: 100%;
	}
	#catNav .navbar-collapse .navbar-nav .nav-item {
		display: block;
	}
	#catNav .navbar-collapse .navbar-nav .nav-item .nav-link {
		display: block;
	}
}

section.kbbtw-section {
	display: flex;
	align-items: center;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 5rem;
	padding-bottom: 5rem;
}
section.kbbtw-section .kbbtw-section-content {
	width: 100%;
}

@media (min-width: 768px) {
	section.kbbtw-section {
		min-height: 100vh;
	}
}
@media (min-width: 992px) {
	section.kbbtw-section {
		padding-left: 3rem;
		padding-right: 3rem;
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
}
.kbbtw-heading h2 {
	font-size: 28px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 1.5em;
	padding-bottom: 15px;
	margin-bottom: 3rem;
	position: relative;
}
.kbbtw-heading h2:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 5px;
	width: 55px;
	background-color: #5f79ea;
}
.kbbtw-heading h2:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 2px;
	height: 1px;
	width: 95%;
	max-width: 255px;
	background-color: #5f79ea;
	opacity: 0.5;
}